<template>
  <div>
    <text-field header="序号" />
  </div>
</template>

<script>
import textField from '@/components/Xyy/textField'
export default {
  components: {
    textField

  },
  props: {
    delivery: { type: Object }
  },
  data() {
    return {

    }
  },
  mounted() {

  },
  methods: {

  }
}
</script>

<style lang="scss" scoped>

</style>
